<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class AlumnoStatusSeeder extends Seeder
{

    public function run(): void
    {
        DB::table('alumno_status')->insert([
            'name' => 'prospecto',
            'color' => 'primary'
        ]);

        DB::table('alumno_status')->insert([
            'name' => 'inscrito',
            'color' => 'warning'
        ]);

        DB::table('alumno_status')->insert([
            'name' => 'alumno',
            'color' => 'success'
        ]);

        DB::table('alumno_status')->insert([
            'name' => 'baja temporal',
            'color' => 'secondary'
        ]);

        DB::table('alumno_status')->insert([
            'name' => 'baja definitiva',
            'color' => 'danger'
        ]);

        DB::table('alumno_status')->insert([
            'name' => 'graduado',
            'color' => ''
        ]);
    }
}
